@charset "utf-8";
/* CSS Document */

body, td, th {
	background-color:#000000;
	color: #FFFFFF;
}
#flashHeader {
	background-color: #000000;
	width: 800px;
	height: 150px;
}
#standardHeader {
	background-color: #000000;
	width: 800px;
	height: 150px;
}
#mainContent{
	background-color:#000000;
	color:#FFFFFF;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:large;
	width:500px;
	float:left;
}
#mainContent h3 {
	color:#D7355A;
}
#mainContent a:link, a:visited, a:active {
	color:#CA5C3C;
	text-decoration:none;
}
#mainContent a:hover {
	color:#D7355A;
	text-decoration:underline;
}
#pageContainer {
	width: 800px;
	background-color:#000000;
	color:#000000;
	padding: 20px 15px 15px 15px;
}
#rightSidebar {
	float:right;
	width:280px;
	padding-left:20px;
}
#sidebarPackages {
	padding:10px 0px 10px 0px;
}
#sidebarGallery {
	padding:10px 0px 10px 0px;
}
#sidebarBlog {
	padding:10px 0px 10px 0px;
}
#divider {
	background-color:#D7355A;
	height:4px;
	width:800px;
	float:left;
}
#idivider {
	background-color:#D7355A;
	height:4px;
	width:800px;
	float:left;
	margin-bottom:2em;
	margin-top:2em;
}
#linkText {
	color:D7355A;
}
#packageHeader {
	color:#D7355A;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:normal;
}
#packageList {
	color:#FFFFFF;
	font-size:medium
}
#topMenu {
	background-color:#FFFFFF;
	color:#CA5C3C;
	width: 800px;
	height: 20px;
}
#menulist ul{
	line-height:5px;
	margin:0;
	padding:0;
}
#menuList li{
	list-style-type:none;
	display:inline;
	padding-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bolder;
	color:#CA5C3C;
}
#menuList a:link, a:visited, a:active {
	color:#CA5C3C;
	text-decoration:none;
}
#menuList a:hover {
	color:#D7355A;
	text-decoration:underline;
}
#rightSidebar a:link, a:visited, a:active {
	color:#CA5C3C;
	text-decoration:none;
	border-color:#CA5C3C;
}
#rightSidebar a:hover {
	color:#D7355A;
	text-decoration:underline;
	border-color:#D7355A;
	margin-bottom:5em;
	padding-bottom:10em;
}
